xmlwrapp Lightweight C++ XML parsing library

Classes | Namespaces
event_parser.h File Reference
`#include "xmlwrapp/init.h"`
`#include "xmlwrapp/export.h"`
`#include <cstddef>`
`#include <string>`
`#include <iosfwd>`
`#include <map>`
Include dependency graph for event_parser.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | xml::event_parser
| The xml::event_parser is used to parse an XML document by calling member functions when certain things in the XML document are parsed. More...

## Namespaces
| xml
| XML library namespace.

## Detailed Description

This file contains the definition of the xml::event_parser class.